package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class PressDownVolume extends StaticRequestData<Object> {
    private static PressDownVolume instance;

    public static PressDownVolume getInstance() {
        if (instance == null) {
            instance = new PressDownVolume();
        }
        return instance;
    }

    private PressDownVolume() {
        super("CtrlCmd", "downVolume", new Object());
    }
}
